<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="IntegrationServiceSoap" maxBufferSize="64000000" maxReceivedMessageSize="64000000">
          <security mode="Transport" />
        </binding>
        <binding name="IntegrationServiceSoap1" maxBufferSize="64000000" maxReceivedMessageSize="64000000" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="https://integrationservicewithoutmtom.digitalplanet.com.tr/IntegrationService.asmx" binding="basicHttpBinding" bindingConfiguration="IntegrationServiceSoap" contract="DTP.IntegrationServiceSoap" name="IntegrationServiceSoap" />
    </client>
  </system.serviceModel>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>